@charset "UTF-8";

.top_title_wrapper > div > div:first-child h1 {
  font-size: 23px;
  line-height: 28px;
  font-weight: 500;
  letter-spacing: -1px;
  font-family: 'Montserrat', sans-serif;
}

.top_title_wrapper > div > div:first-child h1 span {
  font-size: 30px;
}

nav {
  font-size: 20px;
  font-family: 'Jaldi', sans-serif;
}

nav > ul li a {
  display: block;
  padding: 40px 45px 0px;
  line-height: 30px;
}

.banner ul li:nth-child(3) a {
  background: url(../img/theme/banner3.png)no-repeat center center;
  background-size: contain;
  color: transparent;
  font-size: 16px;
  padding: 0;
  margin-left: 20px;
}

.text_img_wrapper > a > img{
  float: right;
  width: 100%;
  object-fit: contain;
  margin-top:10px;
  margin-left:20px;
}

.text_img_wrapper > a > img.fix{
  max-width:300px;
}
